Package twisted :: Package web :: Module monitor :: Class ProxyChangeChecker

[show private | hide private]
[frames | no frames]

## Class ProxyChangeChecker

    ChangeChecker --+
                    |
                   ProxyChangeChecker

Method Summary
| `__init__(self, proxyHost, proxyPort, notified, url, delay)`
| `gotMD5(self, md5)` (inherited from `ChangeChecker`)
| `noPage(self, e)` (inherited from `ChangeChecker`)
| `page(self, p)` (inherited from `ChangeChecker`)
| `start(self)` (inherited from `ChangeChecker`)
| `stop(self)` (inherited from `ChangeChecker`)

Generated by Epydoc 1.1 on Thu May 8 13:16:57 2003 | http://epydoc.sf.net